Gnome User Interface Library Reference Manual
<<< Previous Page | Home | Up | Next Page >>>

# GnomeCanvasRect

## Name

GnomeCanvasRect --

## Synopsis

    #include <gnome.h>

    struct      GnomeCanvasRect;

## Object Hierarchy

      GtkObject
       +----GnomeCanvasItem
             +----GnomeCanvasRE
                   +----GnomeCanvasRect

## Description

## Details

### struct GnomeCanvasRect

    struct GnomeCanvasRect;

<<< Previous Page | Home | Up | Next Page >>>
GnomeCanvasRE | GnomeCanvasEllipse